{% extends "@Paa/Default/pageEntityFormGrille.html.twig" %}

{% block datatable_title %}
    <th id="iidSeance" style="display: true">Id</th>
    <th id="tdebut">Début</th>
    <th id="tfin">Fin</th>
        {# <th>Activité de base</th> #}
    <th id="mcommentaire">Remarque</th>
    <th id="mintervenants">Intervenants</th>

{% endblock %}

{% block datatable_body %}

    {% set iRow = 0 %}

{#    {{dump(poListeEntités)}}#}
    {% for row in poListeEntités %}
        {#{{dump(row)}}#}
        <tr>
            <td id ="row_{{ iRow|raw }}_iidAnnee" style="display: true" name="{{ row.iidSeance }}"> {{ row.iidSeance }} </td>
            <td id ="row_{{ iRow|raw }}_tdebut"> {{ row.tdebut|date('d/m/Y') }} </td>
            <td id ="row_{{ iRow|raw }}_tfin"> {{ row.tfin|date('d/m/Y')}} </td>
            {# <td> {{ row.iacti }} </td> #}
            <td id ="row_{{ iRow|raw }}_mcommentaire"> {{ row.mcommentaire }} </td>
{#            <td id ="row_{{ iRow|raw }}_intervenants"> {{ row.intervenants }} </td>#}
{#            <td id ="row_{{ iRow|raw }}_mgroupes"> {{ row.mgroupes }} </td>#}
        </tr>
        {% set iRow = iRow + 1%}
    {% endfor %}
{% endblock %}
